Bug 442529 - [FEAT]: Pause before display backlight test
[FEAT]: Pause before display backlight test
Status: CLOSED CURRENTRELEASE
Product: Red Hat Hardware Certification Program
Classification: Red Hat
Component: Test Suite (tests) (Show other bugs)
5
All Linux
low Severity low
: ---
: ---
Assigned To: Greg Nichols
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2008-04-15 08:04 EDT by Christian Jung
Modified: 2008-09-12 13:28 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2008-09-12 13:27:08 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
Patch adds recommended behaviour (488 bytes, patch)
2008-04-15 08:07 EDT, Christian Jung
no flags Details | Diff

  None (edit)
Description Christian Jung 2008-04-15 08:04:54 EDT
Description of problem:
Many tests ask for confirmation before they actually run. The lid backlight test
doesn't ask. If you're doing many tests in parallel you sometime miss the
"Please close the lid within 10 seconds" message and the test fails.

Version-Release number of selected component (if applicable):
hts-5.2-9.el5

How reproducible:
always (at least on laptops where the lid test is activated)

Steps to Reproduce:
1. hts run -t lid
2. 
3.
  
Actual results:
Test starts and fails if you don't close the lid within timeout

Expected results:
Test should wait for confirmation

Additional info:
Attached you find a patch which works well for me.
Comment 1 Christian Jung 2008-04-15 08:07:36 EDT
Created attachment 302440 [details]
Patch adds recommended behaviour
Comment 2 Greg Nichols 2008-05-28 22:10:57 EDT
Added R14.

Note You need to log in before you can comment on or make changes to this bug.